\begin{savequote}[75mm]
Nulla facilisi. In vel sem. Morbi id urna in diam dignissim feugiat. Proin molestie tortor eu velit. Aliquam erat volutpat. Nullam ultrices, diam tempus vulputate egestas, eros pede varius leo.
\qauthor{Quoteauthor Lastname}
\end{savequote}

\chapter{Coal Pillar Design}
\subsection{Design Parameters}
\textcolor{blue}{\textcolor{blue}{\blindtext}}
\subsection{Overburden Load}
\textcolor{blue}{\textcolor{blue}{\blindtext}}
\subsection{Rock Characteristics}
\textcolor{blue}{\blindtext}
\subsection{Failure Critiria}
\textcolor{blue}{\blindtext}
\subsubsection{Generalized Hoek-Brown criterion(2002)}
\textcolor{blue}{\blindtext}
\subsubsection{ Mogi empirical criterion (1967)}
\textcolor{blue}{\blindtext}
\subsubsection{Bieniawski empirical criterion}
\textcolor{blue}{\blindtext}
\subsubsection{Sheorey empirical criterion}
Sheorey?s criterion is non-linear but strain-soften- ing mode of FLAC3D uses the linear Mohr?Coulomb criterion. Therefore the value of ssm obtained from Sheorey?s criterion when increased by 10 \% and that of /0m when reduced by 5 \% they represent linear MCSS model parameters (Mohan et al. 2001). To obtain post failure behaviour residual value of cohe- sion and friction angle, and rate of cohesion and friction drop as a function of plastic strain as shown in Table 1 is used.
\subsubsection{N-type criterion (Generalized Druker-Prager criterion)}


\label{definitions}
\begin{description}
\item[Stoichiometry]
The relationship between the relative quantities of substances taking part in a reaction or forming a compound, typically a ratio of whole integers.
\item[Atomic mass]
The mass of an atom of a chemical element expressed in atomic mass units. It is approximately equivalent to the number of protons and neutrons in the atom (the mass number) or to the average number allowing for the relative abundances of different isotopes. 
\end{description} 
